.shuffling_supracontainer {
    width: 34em;
    height: 30em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.waiting *, 
.waiting *:before, 
.waiting *:after {
    animation-play-state: paused !important;
}

.shuffling_supracontainer > div:first-of-type {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
}

.shuffle_button {
    width: max-content;
    height: 2em;
    padding: 0 1em;
    border: 2px outset red;
    border-radius: 0.75em;
    background-color: white;
    margin: 0 auto 0.5em;
    text-align: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}